/* global rules  */body, html {
	background:#46bdff;
	font:normal 10px/1.2em Geneva, ‘Lucida Sans’, ‘Lucida Grande’, ‘Lucida Sans Unicode’, Verdana, sans-serif;
	color:#fff;
	margin:0;
	padding:0;
}
.clear, .clr {
	clear:both;
	background:none;
}
a {
	color:#009CFF;
}
a:hover {
	text-decoration:none;
}
.ieclear {
	clear:both;
	height:0;
	width:100%;
}
.center {
	text-align:center;
}
.right {
	display:block;
	float:right;
	padding:0 0 0 10px;
}/* text  */
.titlecopy {
	font:3em/1.2em Trebuchet, Tahoma, arial, sans-serif;
}
h1 {
	font:3em/1.1em Trebuchet, Tahoma, arial, sans-serif;
	margin:0;
}
h2 {
	font:1.8em/1.1em Trebuchet, Tahoma, arial, sans-serif;
	margin:0;
}
h1, h2, h3 {
	color:#46bdff;
}/* layout  */
.main {
	color:#3d3c3c;
	font:normal 1.3em/1.2em Geneva, ‘Lucida Sans’, ‘Lucida Grande’, ‘Lucida Sans Unicode’, Verdana, sans-serif;
	background:#f7f7f7 url(https://www.bareaesthetics.com.au/images/col.png) repeat-y;
}
ul.navi li a {
	color:#39647d;
	font:normal 14px/29px arial, sans-serif;
	text-decoration:none;
	display:block;
	width:223px;
	height:29px;
	line-height:29px;
	border-bottom:solid #e2e2e2 1px;
	padding:0 0 0 15px;
}/* footer  */
#footer {
	color:#3d3c3c;
	font:normal 14px/26px arial, sans-serif;
	background:#fff;
	height:31px;
	margin:13px 0 0;
	padding-top:10px;
	background:#46BDFF;
}/* main rules  */
#wrapper {
	width:960px;
	/*font-size:1.2em;*/
	margin:0 auto;
}/* header  */
.topmenu {
	display:inline;
	float:left;
	width:920px;
	height:21px;
	text-align:right;
	line-height:21px;
	color:#fff;
	padding:0 20px;
}
.topmenu a {
	color:#fff;
}
.logo {
	display:inline;
	float:left;
	width:406px;
	height:100px;
}
.logo a {
	display:block;
	width:406px;
	height:94px;
	text-indent:-99999px;
	background:url(https://www.bareaesthetics.com.au/images/logo.png) no-repeat 0 0;
	margin:0 0 6px;
}
.mpro {
	display:inline;
	float:left;
	width:303px;
	height:100px;
}
.mpro a {
	display:block;
	text-indent:-99999px;
	width:231px;
	height:44px;
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat 0 -88px;
	margin:56px 0 0 52px;
}
.mpro a:hover {
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat 0 -132px;
}
.fpro {
	display:inline;
	float:left;
	width:251px;
	height:100px;
}
.fpro a {
	display:block;
	text-indent:-99999px;
	width:231px;
	height:44px;
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat 0 0;
	margin:56px 0 0;
}
.fpro a:hover {
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat 0 -44px;
}
#slide {
	display:inline;
}
.home .main {
	margin:13px 0;
}
.internal .prolinks {
	margin:0 0 10px;
}
.fauxcol {
	margin-bottom:0;
	width:100%;
}
.hleftcolumn {
	display:inline;
	float:left;
	width:238px;
	padding:0 1px;
}
.home-middle-column {
	display:inline;
	float:left;
	position:relative;
	width:440px;
	padding:10px 20px 0;
}
.home-right-column {
	display:inline;
	float:right;
	position:relative;
	width:220px;
	padding:0 20px 0 0;
}
.rightcolumn {
	display:inline;
	float:right;
	position:relative;
	width:680px;
	padding:20px;
}/* corners  */
.topcorners, .botcorners {
	display:block;
	width:960px;
	height:5px;
	background:#fff;
}
.topcorners {
	background:url(https://www.bareaesthetics.com.au/images/pix.png) repeat-x 0 0;
}
.botcorners {
	background:url(https://www.bareaesthetics.com.au/images/pix.png) repeat-x 0 4px;
}
.tlc, .trc, .blc, .brc {
	display:block;
	width:5px;
	height:5px;
}
.tlc {
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat -231px 0;
	float:left;
}
.trc {
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat -246px 0;
	float:right;
}
.blc {
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat -231px -5px;
	float:left;
}
.brc {
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat -246px -5px;
	float:right;
}/* navigation  */
ul.navi {
	list-style:none;
	margin:0;
	padding:0;
}
ul.navi li a:hover {
	background:#46bdff;
	color:#fff;
}
.footer {
	width:920px;
	height:26px;
	text-align:right;
	padding:0 20px;
	background:#FFF;
}
.footcorners {
	width:960px;
	height:5px;
	background:#fff;
}
.ftlc {
	width:5px;
	height:4px;
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat -231px -10px;
	display:block;
	float:left;
}
.ftrc {
	width:5px;
	height:4px;
	background:url(https://www.bareaesthetics.com.au/images/sprite.png) no-repeat -236px -10px;
	display:block;
	float:right;
}
.footer a:hover {
	color:#3d3c3c;
}
.footer a.rota:hover {
	color:#3d3c3c;
	background:#fff;
	text-decoration:none;
	border-bottom:solid #00baff 2px;
}/* slide  */
.ie .prolinks ul {
	margin:0;
	padding:10px;
}
.prolinks ul {
	float:left;
	width:240px;
}/* corners  */
.prolinks {
	display:block;
	width:960px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:0;
}
.prolinks li a {
	font-size:14px;
	text-decoration:none;
}
.prolinks li {
	padding:5px 3px;
}
.mprolink {
	display:block;
	background:#9fddff;
}
.mprolink li a, .mprolink li, .fprolink li a, .fprolink li {
	color:#006096;
	display:block;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:100%;
	margin:0;
	padding:4px 1px;
}
.fprolink {
	background:#ffe7ff;
	display:block;
}/* common procedures  */
.h563 {
	border-bottom:solid #d3d3d3 1px;
	padding-bottom:25px;
}
.poppro {
	font:normal 14px/1.2em arial, sans-serif;
	margin-bottom:10px;
}
.poppro div:hover {
	background:#fff;
	cursor:pointer;
}
.poppro div {
	border-top:solid #fff 1px;
	border-bottom:solid #d3d3d3 1px;
	padding:10px;
}
.poppro h3 {
	display:block;
	width:100%;
	color:#006096;
	font-weight:700;
	font-size:16px;
	text-decoration:underline;
	margin:0;
}
.poppro span a {
	display:inline;
	font-weight:100;
	font-size:14px;
	color:#009cff;
}/* right column  */
.prac {
	font:normal 14px/1.45em arial, sans-serif;
	margin:10px 0;
}
.prac div {
	border-color:#46bdff;
	border-style:solid;
	border-width:0 1px 1px;
	padding:10px;
}
.prac h4 {
	color:#006096;
	margin:0;
}/* two column layout   Galleria  */
#imggallery {
	margin:20px 0;
}
.galleria {
	list-style:none;
	width:640px;
	margin:0;
	padding:0;
}
.galleria li {
	display:block;
	width:55px;
	height:55px;
	overflow:hidden;
	float:left;
	margin:0 5px 10px 0;
}
.galleria li.active {
	border:solid #46bdff 3px;
	width:50px;
	height:49px;
}
.galleria li a {
	display:none;
}
.galleria li div {
	position:absolute;
	display:none;
	top:0;
	left:180px;
}
.galleria li div img {
	cursor:pointer;
}
.galleria li.active div img, .galleria li.active div {
	display:block;
}
.galleria li img.thumb {
	cursor:pointer;
	top:auto;
	left:auto;
	display:block;
	width:auto;
	height:auto;
}
.galleria li .caption {
	display:block;
	padding:10px 0;
}
#imggallery .caption {
	display:block;
	width:670px;
	font:normal 12px/1.2em arial, sans-serif;
	margin:0 0 5px;
	padding:0 5px;
}
* html .galleria li div span {
	width:400px;
}
.grybox {
	background:#878787;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	color:#fff;
	font:normal 14px/1.2em arial, sans-serif;
	padding:10px;
}/* contact form  */
.inpfield {
	width:100%;
	padding-bottom:10px;
}
.inpfield textarea, .inpfield input {
	width:300px;
}
.inpfield span {
	display:block;
	font:normal 14px/1.2em arial, sans-serif;
}
.rightcolumn .buttons input {
	width:100px;
}/* validator  */
label.error {
	color:red;
	font-size:0.8em;
}
div.inpfield input.error {
	width:333px;
	display:block;
	border-color:red;
	border-width:1px;
}/* call to action  */
div.calltoaction > a.actionlink {
	width:223px;
	height:42px;
	display:block;
	text-indent:-999999px;
	background:url(https://www.bareaesthetics.com.au/images/call-to-action.gif) no-repeat 0 -43px;
}
div.calltoaction > a.actionlink:hover {
	background:url(https://www.bareaesthetics.com.au/images/call-to-action.gif) no-repeat 0 0;
}
.locations {
	font:normal 15px/1.2em arial, sans-serif;
}
.subnote {
	font:normal 12px/1.2em arial, sans-serif;
	background:#fff;
	border:solid #ddd 1px;
	text-align:justify;
	padding:10px;
}/* home tab  */
ul.tabNavigation {
	list-style:none;
	font:normal 14px/1.2em arial, sans-serif;
	margin:0 0 10px;
	padding:5px;
}
ul.tabNavigation li {
	font:normal 14px/1em arial, sans-serif;
	margin-bottom:10px;
}
ul.tabNavigation li a {
	color:#009CFF;
	text-decoration:none;
}
ul.tabNavigation li a:focus {
	outline:0;
}
div.tabs > div {
	margin-top:3px;
	font:normal 14px/1.2em arial, sans-serif;
	margin-bottom:10px;
	padding:5px;
}
div.tabs > div h3 {
	margin-top:0;
}
.tabNavigation {
	border:solid #46bdff 1px;
}
#gmapmarker {
	font-size:10px;
	line-height:1.2em;
}
.ie #footer, .internal .main {
	margin:0;
}
.footer a, .poppro h3:hover {
	color:#009cff;
}
.prolinks li a:hover, ul.tabNavigation li a.selected, ul.tabNavigation li a:hover {
	text-decoration:underline;
}
#formone .form input, #formone .form select, #formone textarea {
	background:#fff url(https://www.bareaesthetics.com.au/images/inputbg.gif) repeat-x;
	line-height:25px;
	border-color:#ccc #b4b4b4 #d9d9d9 #c9c9c9;
	border-width:1px;
}
#navcontact {
	padding: 0 0 0 15px;
	font-size:14px;
}
#navcontact h4 {
	margin:0;
	color:#46BDFF;
}
